/*TAGS E GERAIS*/
.wrap {
  width: 1000px;
  position: relative;
  margin: 0 auto;
}

.clear {}

#topo {
  width: 100%;
  height: 142px;
  background: url(../images/fundoSite.png) repeat;
  position: fixed;
  top: 0;
  z-index: 1000;
}

#logoTopo {
  margin-top: 15px;
  float: left;
}

#index {
  position: relative;
  margin-top: 150px;
}

.slogan {
  font-family: Georgia, serif;
  font-style: italic;
  font-size: 32px;
  color: #dadada;
  position: relative;
  left: 113px;
  top: 40px;
}

#redesSociais {
  position: absolute;
  right: 0;
  top: 7px;
}

#menu {
  position: absolute;
  right: 0;
  top: 95px;
}

#menu li {
  display: inline-block;
  float: left;
  font: italic bold 16px arial;
  margin-left: 10px;
  cursor: pointer;
}

#menu li a {
  padding: 8px;
  color: #0c3433;
  border-radius: 12px;
}

#menu li a:hover, .menuAtivo {
  color: #c7e0e0 !important;
  background: url(../images/fundoMenu.jpg) center center repeat-x;
}

#conteudo {
  width: 946px;
  left: -27px;
  margin-bottom: 50px;
}

h2, .tituloPagina {
  font: italic bold 28px arial;
  color: #428f8e;
}

p {
  font: 14px arial;
  color: #4e4e4e;
  margin: 20px 0;
}

tr, td, textarea, input {
  font-family: arial;
}

b {
  font: bold 16px arial;
}

.tituloPagina {
  border-bottom: 1px solid #a3a3a3;
  color: #ff6600 !important;
  margin-bottom: 15px;
}

.clear {
  clear: both;
}

h4 {
  font: 24px arial;
  color: #4e4e4e;
  margin: 15px 0;
}

/*FIM TAGS E GERAIS*/
/*INDEX*/
.ft-button-slideshowHolder {
  font-family: arial;
  font-size: 13px;
  background-color: #1d3150;
  color: #fff;
  position: relative;
  top: -325px;
  left: 0px;
  margin-right: 5px;
  visibility: hidden;
}

.ft-button-slideshowHolder-active {
  background-color: #ff6600;
}

.ft-next, .ft-prev {
  display: none;
  position: absolute;
  left: -9999px;
}

#slideshowHolder {
  float: left;
  width: 685px;
}

#direitaIndex {
  float: right;
  width: 240px;
}

#direitaIndex p {
  color: #8b8b8b;
  margin: 0;
}

.emailCadastro {
  width: 96%;
  height: 26px;
  padding: 2px;
  background: #e8e8e8;
  border: 1px solid #c8c8c8;
  margin: 5px 0;
}

.enviar {
  float: right;
  margin-right: 4px;
}

.fb-like-box {
  border-top: 1px solid #d4d4d4;
  margin-top: 9px;
}

#twitter-widget-0 {
  margin-left: 10px;
  margin-top: 4px;
}

/*FIM INDEX*/
/*A ACADEMIA*/
#academia {
  margin-top: 5px;
}

.destaqueTexto {
  color: #4e4e4e;
  font: bold 18px arial;
  margin-bottom: -20px;
}

/*FIM A ACADEMIA*/
/*ESTRUTURA*/
#fotos img {
  width: 301px;
  float: left;
  margin: 5px 0 6px 11px;
  margin
}

#anterior, #proximo {
  width: 56px !important;
  height: 21px !important;
}

#nav {
  text-align: center;
  width: 150px;
  position: reative;
  margin: 0 auto;
  left: 10px;
  height: 40px;
  clear: both;
}

.fotos {
  display: none;
}

#fotos1 {
  display: inline;
}

/*FIM ESTRUTURA*/
/*PLANOS*/
.cadaUnidade {
  width: 299px;
  height: 161px;
  background: url(../images/fundoUnidade.png);
  float: left;
  margin-right: 25px;
  cursor: pointer;
}

.cadaAtivo {
  background: url(../images/fundoUnidadeAtivo.png);
}

.detalhesPlano {
  width: 445px;
  float: left;
  margin-right: 12px;
  margin-top: 20px;
  margin-bottom: 20px;
  position: relative;
}

.detalhesPlano tr {
  height: 30px;
  line-height: 30px;
  width: 425px;
  padding: 0 10px;
}

.detalhesPlano td {
  width: 415px;
  height: 20px;
  padding: 15px;
  font-size: 26px;
  font-weight: bold;
  text-decoration: italic;
  color: #4e4e4e;
}

.detalhesPlano tr:first-child {
  height: 76px;
  font-size: 24px;
  font-weight: bold;
  text-decoration: italic;
  color: #4e4e4e;
  background: #e8e8e8;
  line-height: 26px;
}

.menor tr {
  width: 295px;
}

.menor td {
  width: 285px;
}

.menor {
  width: 305px;
  margin-right: 5px;
}

.mensal {
  background: #98c9c7;
}

.trimestral {
  background: #87c0be;
}

.semestral {
  background: #7db2b0;
}

.seloNatacaoHidro {
  position: relative;
  top: -490px;
  float: right;
  margin-bottom: -440px;
}

#planosTatuape {
  position: relative;
}

.ganhe1mes {
  text-align: center;
  background: #ff6600;
  padding: 30px 0;
  width: 902px;
  margin-bottom: 20px;
}

.ganhe1mes h4 {
  font: bold 26px arial;
  color: #fff;
  margin: 0;
}

h4 img {
  position: relative;
  top: 6px;
}

.formasPagamento {
  margin-bottom: 20px;
}

/*FIM PLANOS*/
/*MODALIDADES*/
.cadaModalidade {
  width: 460px;
  float: right;
  border-bottom: 1px dashed #7a7a7a;
  height: 200px;
}

.cadaModalidade:first-child {
  float: left;
}

.tituloModalidade {
  font: 30px arial;
  color: #328280;
  text-shadow: 1px 2px #000;
}

.ultimas .cadaModalidade {
  height: 50px !important;
  margin-bottom: 30px;
  border: 0;
}

.unica {
  width: 100%;
}

/*FIM MODALIDADES*/
/*HORÁRIOS*/
.tabelaHorarios {
  margin-top: 20px;
}

.tabelaHorarios tr {
  width: 100%;
  background: #b3e4e3;
  height: 38px;
}

.tabelaHorarios td {
  width: 166px;
  text-align: center;
  vertical-align: middle;
  font: bold italic 16px arial;
  color: #0c3433;
  border-bottom: 1px solid white;
}
.tabelaHorarios td + td {
  border-left: 1px solid #69a9a7;
}


.tabelaHorarios tr:first-child {
  background: #42bab7;
  margin-bottom: 5px;
}

.tabelaHorarios tr:first-child td:first-child {
  background: #69a9a7;
  margin-bottom: 5px;
}

#tabelaHorariosVilaFormosa, #tituloHorariosFormosa {}

#tabelaHorariosVilaFormosa tr {
  height: 64px;
  padding-bottom: 30px;
  padding-top: 30px;
}

/*FIM HORÁRIOS*/
/*CONTATO*/
#contato {
  margin-top: 20px;
  position: relative;
}

.contatoEsquerda {
  width: 280px;
  float: left;
}

#contatoDireita {
  float: right;
  width: 650px;
  margin-top: 60px;
}

.campoForm {
  width: 270px;
  border: 0;
  outline: 0;
  height: 29px;
  padding: 3px 5px;
  background: #e8e8e8;
  margin-bottom: 10px;
  font: 18px arial;
  color: #2d7876;
}

textarea {
  resize: none;
  height: 180px !important;
}

#enviarContato {
  float: right;
}

#telContato {
  font: italic bold 26px arial;
  color: #ff6600;
}

#horarioFuncionamento {
  border-top: 1px dashed #7a7a7a;
  margin-top: 15px;
}

#horarioFuncionamento h4 {
  font: 20px arial;
  color: #236260;
  letter-spacing: -1px;
  margin-bottom: -20px;
}

#horarioFuncionamento p {
  font: 16px arial;
}

#mapaFormosa {
  display: none;
}

#estacionamento {
  margin-bottom: 20px;
}

#trabalhe {
  padding: 2px;
  background: #ff6600;
  color: #fff;
  width: 150px;
  text-align: center;
  font: 16px arial;
  position: absolute;
  top: 33px;
  right: 0;
}

/*FIM CONTATO*/
/*TRABALHE CONOSCO*/
#formTrabalhe {
  width: 500px;
  position: relative;
  margin: 0 auto;
}

.campoTrabalhe {
  width: 480px;
  height: 22px;
  padding: 4px;
  background: #eee;
  border: 0;
  color: #000;
  font: bold 16px arial;
  margin: 10px 0;
}

/*FIM TRABALHE CONOSCO*/
.complemento-tels {
  color: #0c3433;
  font-size: 0.8em;
}

.mb-0 {
  margin-bottom: 0;
}

.icones-sociais {
  width: 50px;
  float: left;
  padding: 20px;
}

.tel-watts {
  font: italic bold 26px arial;
  color: #ff6600;
  float: left;
  line-height: 2;
}
